/*-------------------------------------
    Reset
---------------------------------------*/
*           {margin: 0; padding: 0; position: absolute; }
#banner *   {position: absolute; }
#banner br  {position: static; }
img         {border: none; }
/*-------------------------------------
    Layout
---------------------------------------*/

#ad           {width: 300px; height: 600px; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; }
#banner       {position: absolute; display: block; width: 300px; height: 600px; overflow: hidden; cursor: pointer; visibility: hidden; border: 1px solid #000; background: #fff; -webkit-box-sizing: border-box; box-sizing: border-box; }
.clicktag     {width: 100%; height: 100%; z-index: 10; cursor: pointer; background:gray; opacity:0; }
.clicktag img {border: none; outline: none; }
/*-------------------------------------
    Banner Body
---------------------------------------*/
#frame_one, 
#frame_two, 
#frame_last {width: 100%; height: 600px; margin-left: -1px; margin-top: -1px; }

.movie      {width: 300px; height: 160px; background: url("../images/sprite.jpg") no-repeat 0 0; top: 273px; } 
.photo4     {bottom: 0; } 
.photo3     {top: 275px; }